{
  "db_name": "MySQL",
  "query": "\n                SELECT id, channel, name, nudge, blacklisted, webhook_id, webhook_token, paused, paused_until\n                FROM channels\n                WHERE channel = ?\n                ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNIQUE_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "channel",
        "type_info": {
          "type": "LongLong",
          "flags": "NOT_NULL | UNIQUE_KEY | UNSIGNED | NO_DEFAULT_VALUE",
          "max_size": 20
        }
      },
      {
        "ordinal": 2,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 400
        }
      },
      {
        "ordinal": 3,
        "name": "nudge",
        "type_info": {
          "type": "Short",
          "flags": "NOT_NULL",
          "max_size": 6
        }
      },
      {
        "ordinal": 4,
        "name": "blacklisted",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 5,
        "name": "webhook_id",
        "type_info": {
          "type": "LongLong",
          "flags": "UNIQUE_KEY | UNSIGNED",
          "max_size": 20
        }
      },
      {
        "ordinal": 6,
        "name": "webhook_token",
        "type_info": {
          "type": "Blob",
          "flags": "BLOB",
          "max_size": 262140
        }
      },
      {
        "ordinal": 7,
        "name": "paused",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 8,
        "name": "paused_until",
        "type_info": {
          "type": "Timestamp",
          "flags": "BINARY",
          "max_size": 19
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      true,
      false,
      false,
      true,
      true,
      false,
      true
    ]
  },
  "hash": "4d26e92088234552f9159b876c7fdd3bb557a7f918820e289bd39742de553883"
}
